Subject: New Reply Received - Request for return Order#9414384173
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 05:05:26 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Request for return Order#9414384173  Ticket comment <div dir="ltr">
<div dir="ltr">
<div><br></div>
<div>Dear Hamza,</div>
<div><br></div>
<div>On your website, I see that the product is not returnable. I have all the proof that I shared in my previous email. Moreover, at the time of my purchase, your policy site wasn't working. As the product is never used and is intact with its original packaging. This is because I am planning to give it to someone as a gift. Hence, there is no problem of exchange the item.  I am requesting you take this request to higher management.  As I already raised the complaint in DED and planning to take this matter further to the Dubai Court. As I have all the proof I need and discussed the matter with my lawyer. I am confident enough that if I take this matter to court then you people not only return my money but also have to give me compensation.  Yesterday I spoke with one of your managers Mr. Yousuf and informed him accordingly. You, people, are only working for this company. </div>
<div>But for any loss of the company you will be liable. That's why I am advising you to take this matter seriously and discuss it with your higher authority. I believe UAE is a country of justice and misleading the customer with wrong or inadequate information is a crime.  I hope you understand the seriousness of the matter and do the needful accordingly.</div>
<div><br></div>
<div>I am looking forward to hearing from you asap. </div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Mar 2023 at 08:20, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5820032</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5820032<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Mohammad ,<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer" target="_blank">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a><br><br>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Babyshop </span>Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="line-height:14.95px;margin:0in 0in 0pt">
<div class="MsoNormal" style="font-family:arial;font-size:small;margin-bottom:0.0001pt;line-height:10.15pt;background-image:initial;background-position:initial;background-repeat:initial">
<b><span style="font-size:8pt;font-family:Verdana,sans-serif;color:black">Best Regards,</span></b><b><span style="font-size:8pt;font-family:Arial,sans-serif;color:black"> </span></b><span style='font-size:8pt;font-family:"Times New Roman",serif'><span></span></span>
</div>
<div class="MsoNormal" style="font-family:arial;font-size:small;margin-bottom:0.0001pt;background-image:initial;background-position:initial;background-repeat:initial">
<span style="font-size:12pt;font-family:Arial,sans-serif"> </span><span style='font-size:12pt;font-family:"Times New Roman",serif'><span></span></span>
</div>
<div class="MsoNormal" style="font-family:arial;font-size:small;margin-bottom:0.0001pt;line-height:10.15pt;background-image:initial;background-position:initial;background-repeat:initial">
<b><span style="font-size:8pt;font-family:Verdana,sans-serif;color:rgb(89,89,89)">Mohammad Mehedi Hasan</span></b><span style="font-size:8pt;font-family:Verdana,sans-serif;color:rgb(89,89,89)"> |<b> | Senior Manager </b></span>
</div>
<div class="MsoNormal" style="font-family:arial;font-size:small;margin-bottom:0.0001pt;line-height:10.15pt;background-image:initial;background-position:initial;background-repeat:initial"><span style="font-size:8pt;font-family:Verdana,sans-serif;color:rgb(89,89,89)"><b>DIFC</b></span></div>
<div class="MsoNormal" style="margin-bottom:0.0001pt;line-height:10.15pt;background-image:initial;background-position:initial;background-repeat:initial">
<span style="color:rgb(118,113,113);font-family:Verdana,sans-serif;font-size:8pt">Dubai, United Arab Emirates</span><br>
</div>
<div class="MsoNormal" style="font-family:arial;font-size:small;margin-bottom:0.0001pt;line-height:10.15pt;background-image:initial;background-position:initial;background-repeat:initial">
<span style="font-size:8pt;font-family:Verdana,sans-serif;color:rgb(118,113,113)">Mob: +971 52 9113783</span><span style='font-size:12pt;font-family:"Times New Roman",serif'><span></span></span>
</div>
<div class="MsoNormal" style="font-family:arial;font-size:small;margin-bottom:0.0001pt;line-height:10.15pt;background-image:initial;background-position:initial;background-repeat:initial">

<span style="font-size:8pt;line-height:115%;font-family:Verdana,sans-serif;background-color:rgb(255,255,255)"><font color="#000000"><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> </font></span><br>
</div>
</div>
<div style="font-family:arial;line-height:14.95px;margin:0in 0in 0pt"><div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10pt;font-family:"Times New Roman",serif;color:rgb(13,13,13);background-image:initial;background-position:initial;background-repeat:initial'></span></div></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820032